1. Notifications
Authyo Docs
  • 🐶 Walk through Authyo
  • Error Codes
  • About Pricing
  • Authyo RDP Guard — Windows Install Guide
  • APIs
    • Send OTP
      GET
    • Send OTP
      POST
    • Verify OTP
      GET
    • Verify Token
      POST
    • Revoke User Session
      POST
  • Web SDKs
    • JavaScript
    • PHP
    • AngularJS Examples
    • TypeScript Examples
    • React JS
    • Vue JS Examples
  • 2FA SDK
    • JavaScript
    • AngularJS Examples
    • PHP
    • React JS
    • TypeScript Examples
    • Vue JS Examples
  • Native/Mobile SDKs
    • Flutter
  • Integration
    • Google Sheet
    • Firebase
  • Session Management
    • Introductions
    • JWT Token
  • Notifications
    • Notifications Order
      POST
    • Notificatoin Invoice
      POST
  1. Notifications

Notificatoin Invoice

Developing
POST
https://app.authyo.io/api/v1/notifications/invoice

Request

Header Params

Body Params application/jsonRequired

Example
{
    "to": "91***",
    "authWay": "sms",
    "templateType": "invoice_generated",
    "variables": {
        "customerName": "customerName",
        "invoiceNumber": "12345",      
        "amount": "$70.15",
        "invoiceUrl": "example.com/test.pdf"        
    }
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://app.authyo.io/api/v1/notifications/invoice' \
--header 'clientId;' \
--header 'clientSecret;' \
--header 'Content-Type: application/json' \
--data '{
    "to": "91***",
    "authWay": "sms",
    "templateType": "invoice_generated",
    "variables": {
        "customerName": "customerName",
        "invoiceNumber": "12345",      
        "amount": "$70.15",
        "invoiceUrl": "example.com/test.pdf"        
    }
}'

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{}
Modified at 2026-05-04 12:33:25
Previous
Notifications Order
Built with